<?xml version='1.0'?>

<reference anchor='RFC0935'>

<front>
<title>Reliable link layer protocols</title>
<author initials='J.' surname='Robinson' fullname='J. Robinson'>
<organization>Bolt Baranek and Newman (BBN)</organization></author>
<date month='January' day='1' year='1985' /></front>

<seriesInfo name='RFC' value='935' />
</reference>
